## fonts-deva 1.1

=== debian/changelog ===
fonts-deva (2:1.1) unstable; urgency=low

  * debian/control:
    + Properly added ttf-devanagari-fonts (<< 2:1.0), Thanks to Ralf Treinen
      <treinen@free.fr> (Closes: #662987)
    + Added Vcs-* fields.
  * debian/docs, debian/install:
    + Removed useless empty files.
  * debian/README.Debian:
    + Wrapped up to 80 characters.
  * debian/copyright:
    + Updated to copyright-format 1.0
  * debian/rules:
    + Simple rules file using dh.

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Thu, 08 Mar 2012 09:01:34 +0530

fonts-deva (2:1.0) unstable; urgency=low

  * Team upload.
  * This package replaces ttf-devanagari-fonts

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 04 Mar 2012 22:21:57 +0530
