=== debian/control ===
Source: fonts-deva
Section: metapackages
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Vcs-Git: git://git.debian.org/debian-in/fonts-deva.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-deva.git;a=summary
Homepage: http://alioth.debian.org/projects/debian-in
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3

Package: fonts-deva
Section: fonts
Architecture: all
Depends: ${misc:Depends},
         fonts-lohit-deva,
         fonts-sahadeva,
         fonts-nakula,
         fonts-deva-extra
Breaks: ttf-devanagari-fonts (<< 2:1.0)
Replaces: ttf-devanagari-fonts
Description: Meta package to install all Devanagari fonts
 This package allows you to install all available Devanagari fonts
 in Debian.

Package: ttf-devanagari-fonts
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         fonts-deva
Description: transitional dummy package
 This is a transitional dummy package and can be safely removed
 later.
