## fonts-deva 1.2

=== debian/changelog ===
fonts-deva (2:1.2) unstable; urgency=low

  * Bumped standards-version to 3.9.4
  * Use canonical URI for Vcs-* fields.
  * Marked the package as multi-arch foreign.
  * Dropped the ttf-devangari-fonts transitional dummy package.
  * Added dependency on fonts-samyak-deva package.
  * Improved the long description.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 02 Jun 2013 20:18:13 +0530
