=== debian/control ===
Source: fonts-deva
Section: metapackages
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Homepage: http://alioth.debian.org/projects/debian-in
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-deva.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-deva.git

Package: fonts-deva
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         fonts-lohit-deva,
         fonts-sahadeva,
         fonts-nakula,
         fonts-deva-extra,
	 fonts-samyak-deva
Breaks: ttf-devanagari-fonts (<< 2:1.0)
Replaces: ttf-devanagari-fonts
Description: Meta package to install all Devanagari fonts
 This package allows you to install all available Devanagari fonts
 in Debian.
 .
 This package installs following fonts.
   * fonts-lohit-deva
   * fonts-sahadeva
   * fonts-nakula
   * fonts-deva-extra
   * fonts-samyak-deva
