## fonts-deva 1.3

=== debian/changelog ===
fonts-deva (2:1.3) unstable; urgency=low

  * Team upload.
  * Updated Debian source format to 3.0 (native).
  * Updated debian/gbp.conf.
  * Added debian/gitlab-ci.yml.
  * debian/control:
    + Updated Vcs-* URLs.
    + Removed obsolete Homepage.
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Set maintainer to Debian Fonts Task Force.
    + Added 'Rules-Requires-Root' field.
    + Add 'fonts-gargi' as Depends.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Tue, 14 Apr 2020 16:45:35 +0530
