=== debian/control ===
Source: fonts-deva
Section: metapackages
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-deva.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-deva
Rules-Requires-Root: no

Package: fonts-deva
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends: fonts-deva-extra,
         fonts-gargi,
         fonts-lohit-deva,
         fonts-nakula,
         fonts-sahadeva,
         fonts-samyak-deva,
         ${misc:Depends}
Breaks: ttf-devanagari-fonts (<< 2:1.0)
Replaces: ttf-devanagari-fonts
Description: Meta package to install all Devanagari fonts
 This package allows you to install all available Devanagari fonts
 in Debian.
 .
 This package installs following fonts:
   * fonts-deva-extra
   * fonts-gargi
   * fonts-lohit-deva
   * fonts-nakula
   * fonts-sahadeva
   * fonts-samyak-deva
