## fonts-deva 1.4

=== debian/changelog ===
fonts-deva (2:1.4) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Depends on: fonts-sil-annapurna (Closes: #980878)
    + Bumped dh to 13.
    + Updated Standards-Version to 4.6.1
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Mon, 19 Sep 2022 19:36:58 +0530
