=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-deva.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-deva
 Rules-Requires-Root: no
@@ -19,6 +19,7 @@
          fonts-nakula,
          fonts-sahadeva,
          fonts-samyak-deva,
+         fonts-sil-annapurna,
          ${misc:Depends}
 Breaks: ttf-devanagari-fonts (<< 2:1.0)
 Replaces: ttf-devanagari-fonts
@@ -33,3 +34,4 @@
    * fonts-nakula
    * fonts-sahadeva
    * fonts-samyak-deva
+   * fonts-sil-annapurna
