## fonts-deva 1.5

=== debian/changelog ===
fonts-deva (2:1.5) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Updated Standards-Version to 4.7.3
    + Removed redundant fields.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sat, 14 Feb 2026 23:09:02 +0530
