=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: fonts-deva
 Section: metapackages
-Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-deva.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-deva
-Rules-Requires-Root: no
 
 Package: fonts-deva
 Section: fonts
